@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300);
@font-face {
    font-family: 'VendettaRegular';
    src:  url('../fonts/VendettaRegular/VendettaRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VendettaRegular/VendettaRegular.otf')  format('opentype'),
    url('../fonts/VendettaRegular/VendettaRegular.woff') format('woff'),
    url('../fonts/VendettaRegular/VendettaRegular.ttf')  format('truetype'),
    url('../fonts/VendettaRegular/VendettaRegular.svg#VendettaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
table, thead, tr, tbody, th, td {
    text-align: center;
}
body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#loaderImage {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    width: 75px;
    height: 75px;
}
/* padding-0*/

.no-padding-left {
    padding-left: 0;
}
.no-padding-right {
    padding-right: 0;
}
/* common */

.features, .column-content, .our-sets {
    margin-left: 15px;
    margin-right: 15px;
}
.custom-container {
    position: relative;
}
.line-shadow {
    background: url(../img/img-shadow.png) repeat-x;
    height: 9px;
    width: 100%;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    border: none;
    z-index: 2;
}
/* logo */

.logo {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 1;
    cursor: pointer;
    width: 35%;
}
.logo a {
    display: block;
}
/* header */

.header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 5;
}
.header.subpages {
    position: relative;
}
.header .header-top {
    background: url(../img/bg-header.png) repeat;
}
.header .header-bottom {
    background: url(../img/bg-nav.png) repeat;
    height: 92px;
    width: 100%;
}
.header .phone {
    padding: 5px 0 0;
}
.header .phone p {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
    margin: 0;
}
.header .phone a {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
}
.header .phone a:hover {
    color: #fff;
}
/* navigation */

.mega-menu {
    border: 0;
    margin: 0;
    position: relative;
    z-index: 1;
}
.mega-menu > ul.navbar-nav > li.last {
    border-right: none;
}
.mega-menu > ul.navbar-nav > li > a {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #4c4c4c;
    padding: 30px 19px 42px;
}
.mega-menu > .navbar-nav > li > a:focus {
    background: #fff;
    color: #2aadd8;
}
.mega-menu > .navbar-nav > li.first > a {
    padding-left: 0;
}
.mega-menu > .navbar-nav > li > a > .custom-separate {
    position: absolute;
    top: 58px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #4f9aaa;
}
.mega-menu > .navbar-nav > li:hover > a > .custom-separate {
    color: #2aadd8;
}
.mega-menu > .navbar-nav > li.first > a > .custom-separate {
    left: -19px;
}
.mega-menu > .navbar-nav > li >.dropdown-menu {
    border: 0;
    border-radius: 0;
    box-shadow: none;
}
.mega-menu > .navbar-nav > li.first {
    margin-left: -19px;
    padding-left: 19px;
}
.mega-menu > .navbar-nav > li.first:hover, .mega-menu > .navbar-nav .open > a:hover, .mega-menu > .navbar-nav > li:hover, .mega-menu > .navbar-nav > li > a:hover, .mega-menu > .navbar-nav > li > a:focus, .mega-menu > .navbar-nav > li.open, .mega-menu > .navbar-nav .open > a, .mega-menu > .navbar-nav .open > a:focus {
    background: #fff;
}
.mega-menu.two > .navbar-nav > li.last > a {
    padding-right: 0;
}
.mega-menu.two > .navbar-nav > li.last {
    margin-right: -19px;
    padding-right: 19px;
}
.mega-menu.two > .navbar-nav > li.last:hover {
    background: #fff;
}
.mega-menu.two > .navbar-nav > li.last.parent > a > .custom-separate {
    left: 15px;
}
.mega-menu > .navbar-nav > li > a > .custom-separate, .btn-mobile li.dropdown .custom-separate {
    display: none;
}
.mega-menu > .navbar-nav > li.parent > a > .custom-separate, .btn-mobile li.dropdown.parent .custom-separate {
    display: block;
}
.mega-menu > .navbar-nav .menu-large {
    position: static !important;
}
.mega-menu > .navbar-nav .megamenu {
    width: 210%;
    margin-left: -19px;
}
.mega-menu.two > .navbar-nav .megamenu {
    width: 356%;
}
.mega-menu.two > .navbar-nav .dropdown-menu {
    left: -242%;
}
.mega-menu > .navbar-nav .megamenu > li > ul {
    padding: 0;
    margin: 0;
}
.mega-menu > .navbar-nav .dropdown-menu {
    padding: 26px 0;
}
.mega-menu > .navbar-nav .dropdown-menu > li {
    display: inline-block;
    border-right: 1px solid #cccccc;
    width: 20%;
    min-height: 132px;
}
.mega-menu > .navbar-nav .dropdown-menu > li.last {
    border-right: none;
}
.mega-menu > .navbar-nav .dropdown-menu > li > a {
    background: none;
    padding: 0 0 10px 5px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #2aadd8;
    display: block;
}
.mega-menu > .navbar-nav .dropdown-menu > li > a:hover {
    background: none;
    color: #2aadd8;
}
.mega-menu > .navbar-nav .dropdown-menu > li > ul > li > a {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #4c4c4c;
    font-size: 13px;
    text-decoration: none;
    padding: 0 0 5px 15px;
    display: block;
}
/* main */

.main {
    position: relative;
}
.main.subpages {
    padding: 35px 0 0;
}
/* banner header */

.banner {
    overflow: hidden;
    max-height: 512px;
    margin: 0 auto;
}
.carousel {
    background-color: #1e4650;
}
.carousel .loading {
    width: 46px;
    height: 46px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #000 url(../img/ajax-loader.gif) no-repeat center center;
    margin: -23px 0px 0px -23px;
    z-index: 100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity: 0.7;
}
.carousel .item {
    background-color: #000;
    max-height: 512px;
}
.carousel .custom-carousel-caption, .banner.subpages .caption {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 20%;
    color: #fff;
    z-index: 1;
}
.banner.subpages .caption {
    top: 15em;
    bottom: 0;
}
.carousel .custom-control {
    position: absolute;
    left: 15px;
    bottom: 0;
}
.carousel .custom-control .btn {
    background: url(../img/btn.png) repeat;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #fff;
    float: left;
    border-radius: 0;
    border: none;
}
.carousel .custom-control .btn:hover {
    background: url(../img/btn-hover.png) repeat;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #fff;
}
.carousel .custom-carousel-caption .banner-heading {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 38px;
    line-height: 1.2em;
    margin-bottom: .6em;
    letter-spacing: 2.5px;
}
.carousel .custom-carousel-caption .banner-heading .medium {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
}
.custom-button {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    border: 2px solid #fff;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 0;
    padding: 8px 15px 9px;
    text-shadow: none;
    box-shadow: none;
}
.custom-button:hover {
    color: #fff;
    text-decoration: none;
    border: 2px solid #fff;
}
.custom-button.yellow {
    background: url(../img/yellow.png) repeat;
}
.custom-button.pink {
    background: url(../img/pink.png) repeat;
}
.custom-button.blue {
    background: url(../img/blue.png) repeat;
}
.orange {
    background: #f8760f;
    margin: 0;
}
.custom-button.orange {
    background: #f8760f;
    margin: 55px 0 0;
}
.custom-button.login {
    background: url(../img/bg-custom-btn.png) repeat;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    border: none;
}
.custom-button.border-red {
    border: 2px solid #d0315a;
    color: #d0315a;
}
.custom-button.transparent {
    background: none;
}
.custom-button.green {
    background: #1473b7;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-weight: 400;
    margin-top: 12px;
}
/* banner subpages */

.banner.subpages {
    position: relative;
}
.banner.subpages .banner-inner {
    overflow: hidden;
    width: 100%;
    max-height: 512px;
}
.banner.subpages .whole-shadow {
    background: url(../img/whole-shadow.png) top right no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    left: -385.5px;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.banner.subpages .frame-banner {
    background: url(../img/frame-banner.png) right top no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 108px;
    z-index: 1;
}
.banner.subpages .caption h2, .banner.subpages .caption h3 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 38px;
    margin: 5px 0 0;
}
.banner.subpages .description {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #f0f1f3;
}
.banner.subpages .lines {
    margin-top: 25px;
    margin-bottom: 15px;
}
.banner-gradient {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 10%;
    z-index: 3;
}
.banner-gradient.right {
    right: 0;
    left: auto;
    background: url(../img/gradient-right.png) repeat-y;
    background-position: 5px 0;
}
.banner-gradient.left {
    background: url(../img/gradient-left.png) repeat-y;
    background-position: -5px 0;
}
.breadcrumbs {
    position: relative;
    width: 100%;
    padding: 35px 0 0;
}
.breadcrumbs ul {
    float: right;
    margin-bottom: 5px;
}
.breadcrumbs ul li {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    list-style: none;
    float: left;
    font-size: 13px;
    color: #949494;
    text-transform: uppercase;
    padding-left: 7px;
}
.breadcrumbs ul li a, .breadcrumbs ul li span {
    display: block;
    font-size: 13px;
    color: #949494;
    text-decoration: none;
}
.breadcrumbs ul li span {
    font-size: 13px;
}
.breadcrumbs .backlink {
    text-align: right;
}
.breadcrumbs .backlink a {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #4c4c4c;
    text-transform: uppercase;
}
.breadcrumbs .backlink a span {
    color: #2dbfc2;
}
.listing-product {
    position: relative;
    background: #fff;
    margin-bottom: 15px;
    padding-top: 30px;
    z-index: 1;
}
.listing-product .item .custom-button {
    padding: 6px 9.3px 7px;
}
.listing-product .item .title {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 8px;
}
.listing-product .item a {
    text-decoration: none;
}
.listing-product .item .title h2 {
    color: #1473b7;
    font-weight: 400;
    font-size: 38px;
    margin: 0;
    padding-bottom: 10px;
}
.listing-product .item .thumb {
    margin-bottom: 18px;
}
.listing-product .item .desc {
    overflow: hidden;
    height: 66px;
    margin-bottom: 27px;
}
.listing-product .item .desc p {
    margin-bottom: 0;
}
.listing-product .item .button-container {
    margin-bottom: 74px;
}
.listing-product .lines {
    margin: 0;
}
.listing-product.sub .item.long {
    min-height: 277px;
}
.listing-product.sub .item .button-container {
    margin-bottom: 0;
}
.listing-product.sub .item .desc p {
    font-size: 18px;
}
.listing-product.sub .item .desc {
    height: 75px;
    margin-bottom: 20px;
}
/* features */

.features .item {
    width: 100%;
    text-align: center;
    padding: 27px 6em;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    max-height: 325px;
}
.features .item .img {
    height: 4.4em;
}
.features .item .title {
    margin-bottom: 18px;
}
.features .item .title h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 48px;
    display: inline-block;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
    margin: 0;
}
.features .item .tag {
    height:25px;
    margin-bottom:5px;

    font-size:16px;
    line-height:25px;

    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.features .item .description {
    margin:0 0 10px 0;
    height:40px;
    font-size:14px;
    line-height: 1.2em;
    overflow: hidden;
    /*
    margin-bottom: 25px;
	max-height: 56px;
	*/
}
.features .item.adsl {
    background: #f68800 url(../img/adsl.jpg) left top no-repeat;
}
.features .item.nbn {
    background: #cb4e98 url(../img/nbn.jpg) right top no-repeat;
}
.features .item.security {
    background: #2dbfc2 url(../img/broadband.png) left top no-repeat;
    padding: 27px 4em;
}
.features .col-md-4 {
    padding: 0;
}
/* content */

.content {
    padding: 35px 0;
    min-height: 300px;
}
.content .title h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 38px;
    color: #1473b7;
    margin: 0 0 10px;
    padding-bottom: 18px;
    border-bottom: 1px solid #cccccc;
    line-height: 1.3em;
}
.content.left .description, .content.right {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #232323;
}
.content.left .description p {
    line-height: 1.3em;
}
.content.right {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    padding: 52px 0;
}
.content.right p {
    margin: 0 0 15px;
    line-height: 1.54;
}
.content.detail-product {
    padding: 64px 0;
}
/* features other */

.red, .red:hover {
    color: #d0315a;
}
.silver {
    color: #3c3c3c;
}
.blue {
    background: #dff3f9;
}
.grey {
    background: #e7f0f9;
}
.column {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
}
.column .item .title {
    margin-bottom: 18px;
}
.column .item .title h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 36px;
    border-color: #c4c4c4;
    display: inline-block;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    padding: 10px 0;
    margin: 0;
}
.column .item .description {
    margin-bottom: 25px;
    line-height: 1.2em;
    overflow: hidden;
    max-height: 56px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.column .item {
    padding: 27px 2em;
}
.inset-shadow {
    -moz-box-shadow: inset 0 8px 8px -8px #999999, inset 0 -8px 8px -8px #999999;
    -webkit-box-shadow: inset 0 8px 8px -8px #999999, inset 0 -8px 8px -8px #999999;
    box-shadow: inset 0 8px 8px -8px #999999, inset 0 -8px 8px -8px #999999;
}
.inset-shadow-top {
    -moz-box-shadow: inset 0 8px 8px -8px #999999, inset 0 0 0 0 transparent;
    -webkit-box-shadow: inset 0 8px 8px -8px #999999, inset 0 0 0 0 transparent;
    box-shadow: inset 0 8px 8px -8px #999999, inset 0 0 0 0 transparent;
}
/* our sets */

.our-sets img {
    display: inline-block;
}
.our-sets .caption {
    background: #52a0e4;
    padding: 23px 45px;
    text-align: right;
}
.our-sets .caption h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #fff;
    margin: 0;
}
.our-sets .our-column-set {
    position: relative;
    height: 333px;
    line-height: 333px;
    vertical-align: middle;
}
.our-sets .our-column-set .caption {
    background: none;
    position: absolute;
    padding: 23px 45px;
    top: 33%;
    right: 0;
    text-align: right;
}
.our-sets .our-column-set .caption h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 44px;
}
.our-sets .circle-button {
    background: #2aadd8;
    border: 2px solid #fff;
    position: relative;
    vertical-align: middle;
    height: 178px;
    width: 178px;
    border-radius: 50% !important;
    text-shadow: none;
    box-shadow: none;
}
.our-sets .circle-button a {
    position: relative;
    text-decoration: none;
    height: 100%;
    width: 100%;
    display: block;
    text-align: center;
}
.our-sets .circle-button a img {
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    box-shadow: 0px 0px 0px 2px #fff;
}
.our-sets .circle-button a span {
    position: absolute;
    top: 34%;
    left: 0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    width: 100%;
    line-height: normal;
    display: inline-block;
    text-transform: uppercase;
}
.our-sets .triangle {
    background: url(../img/triangle-girl.png) left no-repeat;
    position: absolute;
    left: 0;
    top: 41%;
    z-index: 1;
    width: 21px;
    height: 44px;
    color: #2aadd8;
}
.our-sets .triangle.business {
    background: url(../img/triangle-man.png) 0 0 no-repeat;
}
.our-sets .residential-bg {
    background: #dff3f9 url(../img/girl.jpg) 0 0 no-repeat;
    background-size: cover;
    display: block;
}
.our-sets .business-bg {
    background: #e7f0f9 url(../img/man.jpg) 0 0 no-repeat;
    background-size: cover;
    display: block;
}
/* column content */

.column-content .inner-content .outer-text .content-text {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.column-content .inner-content .outer-text .content-text .text {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #232323;
    padding: 8em 11em 0 13em;
    z-index: 2;
    position: relative;
}
.column-content .inner-content .outer-text .content-text .text h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 40px;
    color: #fff;
    margin-bottom: 30px;
}
.column-content .inner-content .outer-text .content-text .text p span {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
}
.column-content .img-content {
    position: relative;
    z-index: 1;
}
/* accreditation */

.title-accreditations .title h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #1473b7;
    margin: 3px 0 0;
}
.title-accreditations .lines {
    margin-top: 12px;
    border-color: #cccccc;
}
.accreditations {
    position: relative;
    text-align: center;
    padding: 5px 0 25px;
}
.accreditations .thumb img {
    text-align: center;
}
.column-information {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #4c4c4c;
}
.column-information .info-item {
    border-right: 1px solid #cccccc;
    height: 200px;
    margin: 35px 0 0;
}
.column-information .info-item.last {
    border: none;
}
.column-information .info-item .title {
    padding: 16px 0 15px;
}
.column-information .info-item .title.small-img {
    padding: 0;
}
.column-information .info-item .title h2 {
    margin: 0;
    font-size: 18px;
    color: #1473b7;
}
.column-information .info-item .list ul {
    padding: 0;
}
.column-information .info-item .list ul li {
    float: left;
    width: 50%;
    margin-bottom: 5px;
}
.column-information .info-item .list ul li a {
    font-size: 14px;
    display: block;
    color: #4c4c4c;
    text-transform: capitalize;
}
.column-information .info-item .list ul li a:hover {
    color: #4c4c4c;
}
.column-information .info-item .text.only-text p {
    margin-bottom: 15px;
    line-height: 1.5em;
}
.column-information .info-item .text ul li a, .column-information .info-item .text.form label {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 15px;
    display: block;
}
.column-information .info-item .text.socials ul {
    padding: 0;
}
.column-information .info-item .text.socials .glyphicon {
    float: left;
    margin-right: 10px;
    height: 40px;
}
.column-information .info-item .text.socials ul li {
    margin-bottom: 5px;
}
.column-information .info-item .text.socials ul li a {
    clear: both;
    height: 40px;
    line-height: 43px;
}
.column-information .info-item .text.form label {
    width: 100%;
    font-weight: 400;
}
.column-information ul {
    list-style: none;
}
/* icon */

.column-information .custom-ico {
    float: left;
    display: block;
    margin-right: 15px;
    color: #4c4c4c;
}
.column-information .socials a, .column-information .socials a:hover .custom-ico {
    color: #4c4c4c;
}
.twitter:before {
    content: url('../img/twitter.jpg')
}
.facebook:before {
    content: url('../img/facebook.jpg')
}
.google-plus:before {
    content: url('../img/google-plus.jpg')
}
/* custom form */

.column-information .info-item .text.form .custom-control {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    border: 1px solid #cccccc;
    padding: 10px;
    height: 52px;
    width: 100%;
    font-weight: 400;
    margin: 5px 0 0;
}
.column-information .info-item .text.form .error {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 11px;
    color: #e73766
}
.column-information .info-item .text.form .btn-newsletter {
    margin-top: 13px;
}
.table>tbody>tr>td.active {
    background: #e0e0e0;
}
table .package td {
    background: #f5f5f5;
}
.table .head-table {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 13px;
    border: 3px solid #fff;
    border-bottom: none;
}
.table .head-table h2 {
    margin: 0;
    padding: 0;
    font-size: 22px;
}
.table .head-table span {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 15px;
}
.table .head-table .title-summary-price {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 25px;
    letter-spacing: 1px;
}
.table .tb-white {
    background: #fff;
}
.table .tb-blue {
    background: #2dbfc2;
}
.table .tb-orange {
    background: #fa9749;
}
.table .tb-purple {
    background: #dc7bb5;
}
.table .tb-grey {
    background: #898989;
}
.table .col {
    border: 3px solid #fff;
}
.table .col.detail {
    border-top: none;
}
.table .col.detail a {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #fff;
    text-decoration: underline;
    text-transform: uppercase;
}
.table .col .custom-button {
    width: 100%;
}
.table .col .custom-button.tb-dark-green {
    background: #239696;
}
.table .col .custom-button.tb-orange {
    background: #fb9d25;
}
.table .col .custom-button.tb-purple {
    background: #c35083;
}
table .package {
    padding: 0;
    margin: 0;
    width: 101%;
    max-width: 101%;
}
.package td {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    text-align: left;
    color: #4c4c4c;
    font-size: 15px;
    text-transform: uppercase;
}
.table .no-padding {
    padding: 0;
}
.table .no-border {
    border-top: 0;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
}
table .package td {
    text-align: center;
}
.table.package.body.features td {
    text-transform: capitalize;
}
.table.package.body.features td a, .table.package.body.features td p, .table.package.body.features td span {
    text-decoration: underline;
    font-size: 12px;
}
/* testimonial */

#testimonialSlide {
    background: #77d5d7;
    min-height: 528px;
}
.testimonial-slider {
    background: #77d5d7;
    text-align: center;
    padding-bottom: 35px;
}
.testimonial-slider .item {
    background: #77d5d7;
}
.testimonial-slider .item {
    padding: 60px 0 35px;
}
.testimonial-slider .item .desc {
    font-size: 25px;
}
.testimonial-slider .item .desc p {
    margin: 0;
}
.testimonial-slider .custom-control {
    background: url(../img/testi.png) repeat;
    color: #fff;
    position: relative;
    text-decoration: none;
    left: 25px;
    height: 53px;
    width: 57px;
    display: block;
    float: left;
    margin-bottom: 25px;
}
.testimonial-slider .custom-control:hover {
    background: url(../img/testi-hover.png) repeat;
}
.testimonial-slider .custom-control span {
    padding: 19px 21px;
}
.testimonial-slider .navi {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 1;
    width: 165px;
}
.testimonial-slider .item .custom-caption h2, .testimonial-slider .item .custom-caption h3 {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    margin-top: 15px;
}
.testimonial-slider .item .custom-caption h3 {
    font-weight: 300;
    color: #2b6066;
    margin-top: 5px;
    margin-bottom: 25px;
}
.testimonial-slider .more-testi {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}
.testimonial-slider .more-testi span {
    font-weight: 700;
}
.multi-package .step .title {
    font-size: 38px;
    font-weight: 300;
    color: #1473b7;
    margin-bottom: 35px;
}
.multi-package .step .title h2 {
    font-size: 38px;
    font-weight: 300;
    margin: 0;
}
.multi-package .step .title h2 span {
    color: #6d6d6d;
    margin-left: 10px;
}
.multi-package .step .title h2 span.title2 {
    margin-left: 0;
    font-size: 21px;
    color: #000;
}
.multi-package .step .title h2 a {
    color: #e73766;
    text-decoration: none;
    font-size: 25px;
}
.multi-package .step {
    margin: 0 15px;
    border-bottom: 1px solid #cccccc;
    padding: 45px 0;
}

.multi-package .step.first {
    padding-top: 0;
}

/* custom table package */

.package-table {
    display: block;
    width: 100%;
    font-size: 14px;
    text-align: center;
}
.package-table-col {
    display: block;
    float: left;
    padding: 0 1px;
    margin-bottom: 15px;
    cursor: pointer;
}
.package-table-col:hover {
    -moz-box-shadow:    0 2px 5px #666666;
    -webkit-box-shadow: 0 2px 5px #666666;
    box-shadow:         0 2px 5px #666666;
}
.multi-package.new .package-table-col:hover {
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}
.step.no-hover .package-table-col:hover {
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}
.step.no-line-plan {
    border-bottom: none;
    padding-bottom: 0;
}
.multi-package.new .custom-button {
    width: 100%;
    height: 100%;
    font-weight: 700;
    font-size: 16px;
    line-height: 2em;
    color: #fff;
}
.multi-package.new .package-table-row a {
    font-weight: 700;
}
.package-table-col-label {
    cursor: default;
}
.package-table-col-label:hover {
    box-shadow: none;
}
.package-table-row, .row-single-table {
    display: block;
    /*line-height: 43px;*/
    height: 43px;
    margin-bottom: 2px;
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
    background: #f5f5f5;
}
.row-single-table {
    min-height: 43px;
}
.package-table-row-label {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    height: 65px;
    padding: 13px 0;
    line-height: 1.8em;
    vertical-align: middle;
}
.package-table-row-label.lbl-left {
    font-size: 15px;
    color: #4c4c4c;
    font-weight: 400;
    text-align: left;
    padding: 0 0 0 15px;
    height: 43px;
    line-height: 43px;
}
.package-table-row-shaped, .package-table-row.active {
    background: #e0e0e0;
}
.package-table-row-download-speed {
    background: #f5f5f5;
}
.package-table-row-upload-speed {
    background: #e0e0e0;
}
.package-table-row-checkbox, .package-table-row.check-caption {
    background: #ababab;
    line-height: 43px;
}
.package-table-row-cyan {
    background: #2ebfc2;
}
.package-table-row-blue {
    background: #4a97d6;
}
.package-table-row-orange {
    background: #fb9749;
}
.package-table-row-pink {
    background: #dd7bb6;
}
.package-table-row-green {
    background: #39905d;
}
.package-table-row:before {
    display: none;
}
.package-table-col-label > .package-table-row:before {
    display: inline;
}
.package-table-row.icon, .package-table-row.icon a {
    font-size: 20px;
    color: #000;
}
.package-table-col-label.lbl .package-table-row-label.lbl-left {
    line-height: normal;
}
.package-table-col-label.lbl .package-table-row-label.lbl-left.icon {
    text-align: right;
    line-height: 43px;
}
.package-table-row a {
    color: #000;
    font-weight: 700;
    font-size: 12px;
}
.package-table-row.one, .row-single-table.one {
    line-height: 43px;
    padding: 0;
}
.package-table-row.label-th.one {
    line-height: 65px;
}
.package-table-row.label-th.two {
    line-height: 1em;
    height: 100px;
}
.package-table-row.lbl-left.one {
    padding: 0 15px;
}
/* single table */

.single-table .row-single-table .checkbox {
    margin: 0;
}
.row-single-table.auto {
    min-height: 100px;
    padding: 10px 0;
}
.single-table .active {
    background: #e0e0e0;
}
.single-table .tb-right {
    text-align: right;
    line-height: 47px;
}
.single-table .tb-right a {
    color: #000;
    text-decoration: none;
    font-size: 30px;
}
.single-table .row-single-table {
    font-weight: 600;
    font-size: 15px;
    color: #4c4c4c;
    padding: 0 15px;
    /*margin-right: 2px;*/
}
.row-single-table.two {
    padding-top: 10px;
    padding-bottom: 0;
}
.single-table .column-single {
    margin-bottom: 15px;
}
.multi-package .step .title .additional-text {
    color: #e73766;
    font-size: 18px;
    margin: 21px 0;
}
.multi-package .step .title .additional-text p {
    margin-left: 46px;
}
.single-table {
    margin-left: 15px;
    margin-right: 15px;
}
.single-table.multi .row-single-table.auto {
    height: auto;
    line-height: 2.5em;
    min-height: 275px;
}
.single-table.multi .row-single-table .danger {
    color: #e73766;
}
.single-table .totals {
    font-size: 38px;
    font-weight: 300;
    color: #6d6d6d;
    padding: 0 15px;
}
.single-table .totals .value-total {
    color: #e73766;
}
.single-table .totals .value-total .mini-text-value {
    color: #6d6d6d;
    font-size: 15px;
    font-weight: 600;
}
.single-table .totals div.value-desc {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    white-space: nowrap;
}
.single-table .totals span.value-desc {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    white-space: nowrap;
    display: block !important;
}

/* margin-0 */

.single-table.multi .column-single.no-margin-left {
    margin-left: 0;
}
.single-table.multi .column-single.no-margin-right {
    margin-right: 0;
}
.single-table.multi .pink {
    background: #e73766;
}
.custom-button-subpage .custom-button.green {
    margin-top: 0;
    border: 0px;
}
.package-table-row-label.lbl-left.two.description,
.package-table-row.package-table-row-download-speed.two.description {
    height: 465px;
    text-align: justify;
    padding: 15px;
    text-align: left;
}
.package-table-row-label.auto-height,
.package-table-row.package-table-row-download-speed.auto-height,
.package-table-row.package-table-row-upload-speed.auto-height{
    height: auto;
    text-align: justify;
    padding: 15px;
    text-align: left;
}
.package-table-row-label.lbl-left.two {
    line-height: normal;
    height: 63px;
    padding-top: 15px;
}
.package-table-row-label.lbl-left.corner,
.package-table-row-label.lbl-left.corner.first {
    color: #e73766;
    line-height: 1em;
    text-align: left;
    font-weight: 400;
    font-size: 22px;
    height: 65px;
    padding: 13px 0 0 15px;
    background: #fff;
}
.package-table-row-label.lbl-left.corner.two {
    height: 100px;
}
.package-table-row-label.lbl-left.corner.first {
    height: 65px;
}
.package-table-row.package-table-row-download-speed.two,
.package-table-row.package-table-row-shaped.two {
    height: 63px;
    padding: 15px 5px;
}
.package-table-row.package-table-row-download-speed.two.img-row-table,
.package-table-row.package-table-row-shaped.two.img-row-table {
    height: 250px;
    padding: 5px;
}
.package-table-row.package-table-row-download-speed.two.img-row-table img,
.package-table-row.package-table-row-shaped.two.img-row-table img {
    margin-bottom: 15px;
}
.form-control-custom {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    height: 39px;
}
.container-checkbox input {
    display: none;
}
.container-checkbox .custom-checkbox,
.container-checkbox.left .custom-checkbox,
.container-checkbox.left .custom-checkbox.disabled {
    background: url(../img/radius-untick.png) 0 0 no-repeat;
    background-position: 0px 7px;
    height: 43px;
    width: 28px;
    margin: 0 auto;
}
.package-table-col.checked .container-checkbox .custom-checkbox {
    background: url(../img/radius-tick.png) 0 0 no-repeat;
    background-position: 0px 7px;
}
.container-checkbox.left .custom-checkbox,
.container-checkbox.left .custom-checkbox.disabled {
    background: url(../img/untick.png) no-repeat left;
    width: 100%;
    padding-left: 35px;
    cursor: pointer;
}
.container-checkbox.left .custom-checkbox.checked {
    background: url(../img/tick.png) no-repeat left;
}
.row-single-table.auto .container-checkbox.left .custom-checkbox {
    line-height: 42px;
}
.row-single-table.auto.cont_check .container-checkbox.left .custom-checkbox {
    line-height: 1.5em;
    height: auto;
    margin-bottom: 10px;
}
.container-checkbox.left .custom-checkbox.disabled {
    background: url(../img/disabled-tick.png) no-repeat left;
}
.package-table-row.label-th a {
    width: 100%;
    display: block;
    color: #fff;
}
.single-table.multi .column-single {
    margin-right: 2px;
}
.package-table-row.package-table-row-download-speed.two a,
.package-table-row.package-table-row-shaped.two a{
    font-size: 15px;
}
.multi-package.new .package-table-row.other-links {
    height: 65px;
    padding: 8px;
    line-height: normal;
}
.multi-package.new .package-table-row.other-links a {
    font-size: 13px;
    line-height: 2.5em;
    font-weight: 700;
}
.package-table.multi-column-package .package-table-row.label-th.two {
    font-size: 14px;
}
.package-table-row-label.lbl-left.two.img-row-table {
    height: 250px;
}
.modal-open .error {
    font-size: 11px;
    color: #fb0303;
}
.footer {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    background: #595959;
    height: 100px;
    color: #fff;
    position: relative;
}
.footer .links {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    margin-right: 25px;
}
.footer .content-footer.information {
    line-height: 1.8em;
    padding-top: 25px;
}
.footer .small-logo {
    padding-top: 19px;
}
.modal-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.08);
    z-index: 1;
    display: none;
}
.step.single-features-table {
    padding: 0;
    border-bottom: 0;
}
#security_addons .container-checkbox.left .custom-checkbox {width: 50%;float: left;}
#security_addons .container-checkbox span.qty {display: none;}
#security_addons .container-checkbox input[name="qty"] {display: none;height: 31px;line-height: 31px;
    vertical-align: middle;
    max-width: 25%;
    padding-left: 5px;
    padding-right: 5px;
}

.pp_social {display: none;}
.column-information .info-item ul.socials {padding-left: 0;}
.column-information .info-item .text ul.socials li a {display: inline-block;}


.bannerHead {overflow: hidden;}
.pageCaption {
    max-height: 480px;
    height: auto;
    text-align: center;
    position: relative;
    background: #eee;
}
.pageTitle {
    width: 100%;
    position: absolute;
    top: 36%;
}
.pageTitle h1 {
    color: #ffffff;
    font-size: 80px;
    text-align: right;
    margin-top: 0;
    font-family: VendettaRegular, serif;
}
.bannerHead.reliable .pageTitle h1, .bannerHead.cloud .pageTitle h1 {color: #ef463c;}
.cloudBanner h1 {color: #ef463c;}
.pageTitle p.desc {
    font-size: 30px;
    color: #ffffff;
    text-align: right;
}
.services_list {
    padding: 0 0 100px;
    background: #ee453b;
    /*-webkit-box-shadow: inset 0px 25px 70px -30px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 25px 70px -30px rgba(0,0,0,0.75);
    box-shadow: inset 0px 25px 70px -30px rgba(0,0,0,0.75);*/
}
.curvedServicesList {
    margin-top: -8%;
    position: relative;
    z-index: 4;
}
.solutionWrap .curvedServicesList {margin-top: -10%;}
.curvedServicesList svg path {fill: #ee453b !important;}
.solutionWrap .curvedServicesList svg path {fill: #ffffff !important;}
.services_list .service {text-align: center;}
.service .serviceTitle {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 17px;
    margin: 20px 0 18px 0;
}
.service img {
    width: 100%;
    max-width: 100px;
}
.service .btn.learn-more {
    background: #ffffff;
    color: #ff0000;
    text-transform: uppercase;
    border: none;
    border-radius: 20px;
    padding: 7px 35px;
    font-weight: bold;
}
.niceWords {
    background: #215fad;
    color: #ffffff;
    text-align: center;
    padding: 30px 0 50px;
    -webkit-box-shadow: inset 0px 25px 70px -30px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 25px 70px -30px rgba(0,0,0,0.75);
    box-shadow: inset 0px 25px 70px -30px rgba(0,0,0,0.75);
}
.niceWords h2 {
    text-transform: uppercase;
    margin: 30px 0 20px;
}
.niceWords p {
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 0;
    letter-spacing: 1px;
}
.whyChooseUsText {
    background: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #ef463c;
}
.whyChooseUs {
    padding: 20px 0 30px;
    text-align: center;
    background: #003454 url("../img/whyChooseUs.jpg") no-repeat center center;
    color: #ffffff;
}
.whyChooseUs .reason + .reason {border-left: 1px solid #ffffff;}
.whyChooseUs h2 {
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.reason img {
    width: 100%;
    max-width: 100px;
    margin-bottom: 2px;
}
.reason h4 {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 30px;
}
.solutionWrap {padding-bottom: 60px;}
.solutionWrap .row {padding-bottom: 10px;}
.solutionWrap .leftCol {
    text-align: center;
}
.solutionWrap .rightCol {}
.solutionWrap h2 {
    text-transform: uppercase;
    color: #ef463c;
    font-size: 25px;
}
.solutionWrap img {width: 100%;}
.solutionWrap .solutionIcon {
    width: 100%;
    max-width: 90px;
}
.solutionWrap p {
    color: #215fad;
}
.mainSolution h2 {margin-bottom: 20px;}
.subSolution h2 {margin-top: 0;}
.subSolution img {
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.solutionWrap ul {
    color: #215fad;
    padding-left: 0;
}
.solutionWrap li {
    line-height: 35px;
    list-style: none;
}
.solutionWrap li:before {
    font-family: FontAwesome, sans-serif;
    content: "\f111";
    color: #ef463c;
    padding-right: 20px;
}
hr.ef463c {
    border-top: 1px solid #ef463c;
    margin-top: 60px;
}
.makeEnquiryBtn {
    background: #ef463c;
    color: #ffffff;
    min-width: 220px;
    text-align: right;
    border-radius: 20px;
    padding: 3px 15px;
    float: right;
    margin-top: -30px;
}
.blogBtn {
    background: #ef463c;
    color: #ffffff;
    min-width: 220px;
    border-radius: 20px;
    padding: 3px 15px;
    margin-top: 20px;
}
.blogBtn i {padding-left: 2px;}
.btn:hover {color: #ffffff;}
.headerTop {
    background: #ef463c;
    -webkit-box-shadow: inset 0px 15px 70px -30px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 15px 70px -30px rgba(0,0,0,0.75);
    box-shadow: inset 0px 15px 70px -30px rgba(0,0,0,0.75);
    padding: 13px 0;
}
.headerTop ul {
    list-style: none;
    text-align: right;
    margin: 0;
}
.headerTop ul li {
    display: inline-block;
    vertical-align: middle;
}
.headerTop ul li + li {margin-left: 5px;}
.headerTop .custom-search {margin: 0;}
.headerTop .input-group {display: block;}
.headerTop form input[name='search'] {
    border-radius: 20px !important;
    float: none;
    padding: 2px 12px;
    height: auto;
}
.headerTop .loginLi a {
    padding: 3px 15px 5px;
    border-radius: 20px;
    background: #215fab;
    font-size: 13px;
}
.headerTop .phone {padding: 0;}
.headerTop .phoneLi a {
    font-weight: normal;
    font-size: 22px;
    line-height: 22px;
}
.headerTop .phoneLi img {
    max-width: 16px;
    margin-bottom: 3px;
    margin-right: 2px;
}
header .logoH {
    position: relative;
    text-align: left;
    cursor: auto;
}
header .logoH a {
    display: inline-block;
    position: absolute;
    top: -80px;
}
header .logoH img {
    max-width: 220px;
}
.primary_nav.navbar-default {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#primary_menu {text-align: center;}
#primary_menu .navbar-nav {
    float: none;
    display: inline-block;
}
#primary_menu .navbar-nav>li>a {
    font-weight: bold;
    text-transform: uppercase;
    color: #215fab;
}
footer.footerNew {
    height: auto;
    position: inherit;
    background: #ef463c;
}
.logoF {
    max-width: 150px;
    margin-top: -60px;
    position: relative;
    z-index: 101;
}
.waveFooter {
    margin-top: -4%;
    position: relative;
    z-index: 100;
    width: 100%;
    float: left;
}
main.fullWidth > div:last-child {padding-bottom: 60px;}
.primary_nav ul li ul ul {
    padding-right: 10px;
}
.primary_nav ul li ul li {
    padding: 3px 5px;
}
.inlineBlock {display: inline-block;}
.footer .links:first-child {margin-left: 30px;}
.copyright {margin-top: 14px;}

@media screen and (min-width: 1367px) {
    .main.fullWidth {width: 100%;}
}
@media screen and (max-width: 1024px) {
    .makeEnquiryBtn {margin-top: 0;}
    header .logoH img {max-width: 170px;}
}
@media screen and (max-width: 991px) {
    #security_addons .container-checkbox input[name="qty"] {
        font-size: 11px;
        line-height: 2em;
    }
    .package-table .package-table-row.label-th.two {height: 125px;}
}
@media screen and (min-width: 767px){
    .primary_nav ul li:hover>ul {display: block;}
}
@media screen and (max-width: 767px) {
    #security_addons .container-checkbox input[name="qty"] {height: 25px;vertical-align: top;}
    #security_addons .qty {font-size: 11px;line-height: 23px;vertical-align: top;}

    .column-information .info-item {height: auto;}

    .services_list .service + .service {margin-top: 40px;}
    .pageTitle h1 {font-size: 40px;}
    .pageCaption {
        height: auto;
        max-height: 400px;
    }
    .whyChooseUs .reason + .reason {
        border-left: 0;
        margin-top: 30px;
    }
    .subSolution h2 {margin-top: 20px;}
    header .logoH img {max-width: 120px;}
    .headerTop .phoneLi a {font-size: 18px;}
}
@media screen and (max-width: 567px) {
    .headerTop form input[name='search'] {
        max-width: 150px;
    }
    .headerTop ul li {display: block;}
    .headerTop .phone {text-align: right;}
    .headerTop ul li + li {margin-top: 10px;}
    .logoF {
        max-width: 85px;
        margin-top: -30px;
    }
    .footer .links {margin-right: 5px;}
    .footer .links:first-child {margin-left: 5px;}
    .logoFooter {
        position: relative;
        z-index: 100;
    }
    .fLinksWrap {
        display: block;
        text-align: right;
        margin-top: -43px;
    }
    .fLinksWrap a.links {
        margin: 0 0 0 6px;
        font-size: 12px;
    }
    footer .copyright {
        font-size: 12px;
        margin-bottom: 5px;
        margin-top: 0;
    }
}
@media screen and (max-width: 440px) {
    .single-table .row-single-table {height: 79px;}
}
@media (max-width: 320px) {
    .single-table .row-single-table.cont_check .container-checkbox.left .custom-checkbox {white-space: normal;}
}